@use "../../assets/styles/abstracts" as *;
.Contact {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  h3 {
    font-size: 2rem;
    color: $blue-f;
  }
  .Contact_item {
    .links {
      display: flex;
      flex-direction: column;
      a {
        font-size: 1.5rem;
        color: $light-color;
        margin-top: 8px;
      }
      a:hover {
        color: $green;
        text-decoration: underline;
      }
    }
  }
}
